Subject: Re: Roles for distributions

From: Michel Dänzer <[email-masked]>
Date: Wed, 13 Sep 2000 15:46:01 +0200

mberglund wrote:

> > > It also seems like the lost art of making an OS the SAME from platform
> > > to platform is just that, LOST. This is another lofty goal in the
> > > project.
> > >
> > > I mean, it is hard enough to learn a new hardware platform, without
> > > having to learn a new version of linux(or unix, for that matter). And
> > > even redhat has not been able to make thier distro the same from
> > > platform to platform.
> >
> > With Debian being the only distribution that runs on all my boxes, I still
> > have to find the differences among Debian on the different platforms that
> > are not caused by actual differences in the hardware configuration.
>
> Well, the way you phrased this helps my point(and I am assuming that is
> what you intended). This is exactly one of the big beefs my little band
> has with the linux population right now. We hope to fix help fix it, want
> to help?

Please elaborate on this, I'm curious how you intend to fix the hardware
differences. ;)

> And if debian is perfect across all the platforms, great! The update
> system is still not what we want. And if you try the other, you might be
> suprised at how much you may like it. Go plop FreeBSD on a system ,and
> wait a few weeks, and then do an update. They have a _good_ idea. All I am
> saying is lets try to use it. There is not ONE good reason that I have
> found not to make the attempt.

I currently have no box to play with, but I also find the concept interesting.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and the DRI project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/